body {
	background-color: #f2f2f2;
	font-family: 'Open Sans', sans-serif;
	color: #333;
	font-size: 18px;
	max-width: 1800px;
	margin: 0 auto;
	overflow: auto;
}

.page-header {
	padding: 0;
	margin: 0;
	border: none;
}

.page-header H1 {
	font-weight: 600;
	color: #0082CC;
	font-size: 36px;
	border-bottom: 1px solid #eee;
}

strong {
	font-weight: 700;
}

H2, H3 {
	font-weight: 400;
	color: #68A900;
	font-size: 26px;
}

H4 {
	font-size: 20px;
	color: #0082CC;
	margin-bottom: -7px;
}

button {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #30adf4, #0082CC) repeat scroll 0 0;
	border: 1px solid #0082CC;
    border-radius: 6px;
    padding: 10px 30px;
	margin: 20px 0;
	color: #ffffff;
}

button:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #88dd00, #68A900) repeat scroll 0 0;
	border: 1px solid #68A900;
	color: #ffffff;
}

.blog-featured, .item-page {
	padding: 20px 0 50px;
}

img.bg {
    height: auto;    
    min-width: 1024px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1337;
	max-width: 1800px;
	margin: 0 auto;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
    img.bg {
        left: 50%;
        margin-left: -512px;   
    }
}

.tableblue {
	background: rgba(0, 130, 204, 0.1);
	height: 70px;
}

.tabledblue {
	background: rgba(0, 130, 204, 1);
	height: 70px;
	color: #ffffff;
}

.tablewhite {
	background: rgba(255, 255, 255, 0.5);
	height: 70px;
}

.fa-check {
	color: #68A900;
}

.fa-times {
	color: #FF0000;
}

.wrapper {
	margin: 0 auto;
	float: left;
    width: 100%;
}

.narrow-container {
	max-width: 1100px;
	margin: 0 auto;
}

.wide-container {
	max-width: 1300px;
	margin: 0 auto;
}

.right {
	float: right;
	text-align: right;
}

.topcontact {
	text-align: right;
	padding-top: 5px;
}

.topcontact a {
	padding-left: 10px;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
}

.topcontact i {
	padding-left: 20px;
	color: #ffffff;
}

.logo {
	padding: 15px 0;
}

.banner {
	padding: 24% 0;
}

.bannermodule {
	background: rgba(104, 169, 0, 0.8);
	position: absolute;
    top: 20%;
	color: #ffffff;
	padding: 30px 50px;
}

.bannermodule H3 {
	color: #ffffff;
}

.nav > li a {
	color: #333333;
	padding: 26px 20px;
}

.nav > li a:active {
	border-bottom: 2px #0082CC solid;
}

.nav > li a:hover, .nav > li a:focus {
	color: #ffffff;
	background-color: #0082CC;
}

.white {
	background-color: #ffffff;
}

.green {
	background-color: #68A900;
	min-height: 10px;
}

.blue {
	background-color: #0082CC;
}

.nopadlr {
	padding-left: 0px;
	padding-right: 0px;
}

.copy {
	font-size: 14px;
	font-weight: 600;
	padding: 10px 30px 10px 0;
	color: #ffffff;
}

.copy a:hover, .copy a:focus {
	color: #0B4394;
	text-decoration: none;
}

.copy a {
	color: #ffffff;
}

.footer {
	color: #ffffff;
	padding: 50px 0;
}

.footer a, .footer a:link, .footer a:hover {
	color: #ffffff;
}

.footer H3{
	color: #68A900;
}

.footer p {
	font-size: 15px;
}

.nav {
	float: right;
}

.navbar-default {
	border: none;
	background:rgba(255,255,255, 0);
}

.navbar {
	margin-bottom: 0px;
}

.midright {
	background-color: #fafafa;
	padding: 30px;
	margin: 50px 0;
	border-radius: 10px;
}

.midright ul {
	list-style: none;
	
}

.midright li {
	
}

.midright li:before {
	content: "\f055"; 
	font-family: FontAwesome;
	color: #68A900;
	margin-left: -30px;
	padding-right: 14px;
}

.midright h3 {
	color: #0082CC;
	font-weight: 700;
	font-size: 23px;
}

.midright h4 {
	color: #0082CC;
	font-weight: 700;
	font-size: 21px;
	padding: 15px 0;
}

.footerright a {
	font-family: 'Open Sans', sans-serif;
	line-height: 2;
	padding: 15px;
}

.content p {
	padding: 10px 0;
}

/********* Contactformulier **********/

.fcp_wrapper {
	background-color: #ffffff;;
	border: none;
	box-shadow: none;
	color: #333333;
}

div.fcp_line label {
	text-align: left;
}

.fcp_sendrow {
	margin-left: 0px;
}

.fcp_form input.button {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #88dd00, #68A900) repeat scroll 0 0;
	border: 1px solid #68A900;
}

.fcp_form input.button:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #30adf4, #0082CC) repeat scroll 0 0;
	border: 1px solid #0082CC;
}

.fcp_page H1 {
	font-weight: 600;
	color: #0082CC;
	font-size: 36px;
	border-bottom: 1px solid #eee;
}

.fcp_wrapper {
	padding: 0 0 50px 0;
}


/********** Grote desktop **********/

@media (min-width: 1921px) and (max-width: 10000px) { 
	
	.nav > li {
		float: left;
	}

}

/********** Normale desktop ***********/

@media (min-width: 1500px) and (max-width: 1920px) { 
	
	body {
		max-width: 1400px;
	}
	
	img.bg {
		max-width: 1400px;
	}
	.nav > li {
		float: left;
	}
	
	.banner {
		padding: 20% 0;
	}

}

/********** Kleine desktop ***********/

@media (min-width: 1200px) and (max-width: 1500px) { 
	
	body {
		max-width: 1200px;
	}
	
	img.bg {
		max-width: 1200px;
	}
	
	.nav > li {
		float: left;
	}
	
	.logo {
		padding-left: 30px;
	}

	.bannermodule {
		top: 300px;
		width: 40%;
	}
	
	.banner {
		padding: 20% 0;
	}

	
}

/********** Tablet landscape **********/

@media (min-width: 768px) and (max-width: 1200px) { 
	
	.nav > li {
		float: left;
	}
	
	.nav > li a {
		color: #333333;
		padding: 26px 15px;
		font-size: 15px;
	}
	
	.bannermodule {
		top: 200px;
		width: 50%;
	}

	.banner {
		padding: 20% 0;
	}
	
	.midright h4 {
		font-size: 18px;
	}
	
	.midright h3 {
		font-size: 20px;
	}
	
}

/********** Tablet portret **********/

@media (min-width: 768px) and (max-width: 1024px) and (orientation : portrait) { 
	
	.nav > li {
		float: left;
	}
	
	.moduletable_mobopening {
		padding: 50px 0;
	}
	
	.moduletable_roundimage {
		padding: 0 6%;
	}
	
	.bannermodule {
		top: 140px;
		width: 55%;
	}
	
	.nav > li a {
		color: #333333;
		padding: 26px 6px;
		font-size: 12px;
	}
	
	.midright {
		background-color: #ffffff;
		border-radius: 0px;
	}

}

@media (min-width: 650px) and (max-width: 768px) and (orientation : portrait) { 
		
	.custom_roundimage {
		padding: 0 10%;
	}
	
	.nav > li a {
		color: #333333;
		padding: 26px 4px;
		font-size: 12px;
	}
	
	.midright {
		background: rgba(255,255,255,0);
	}
	
	.midright i {
		font-size: 50px;
	}
	
	.midright span {
		margin: -36px 0 0 62px;
	}
	
	.midright p {
		
	}

}


/********** Tablet telefoon **********/

@media (min-width: 200px) and (max-width: 650px) and (orientation : portrait) { 
	
	img.bg{
		display: none;
	}
	
	.banner {
		padding: 0;
	}
	
	.bannermodule {
		position: relative;
	}
	
	.bannermodule a {
		color: #ffffff;
	}
	
	
	.tabledblue, .tablewhite, .tableblue  {
		font-size: 14px;
	}
	
	.midright {
		background-color: #ffffff;
		border-radius: 0px;
	}
	
	.bannermodule H3 {
		font-size: 20px;
	}
	
	.page-header H1 {
		font-size: 28px;
	}
	
	.H2, .H3 {
		font-size: 22px;
	}
	
	.midright h3 {
		font-size: 20px;
	}
	
	.nav > li {
		float: left;
		width: 100%;
	}
	
	.topcontact {
		text-align: center;
		font-family: 'Open Sans', sans-serif;
		font-size: 15px;
	}
	
	button {
		font-size: 15px;
	}
	
	.topcontact i {
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #30adf4, #0082cc) repeat scroll 0 0;
		border: 1px solid #0082cc;
		border-radius: 6px;
		height: 50px;
		margin: 5px 0;
		padding: 14px 30px;
		width: 100%;
	}
	
	.midright {
		margin-top: -70px;
		padding-bottom: 30px;
		background: rgba(255,255,255,0);
	}
	
	.midright i {
		font-size: 50px;
	}
	
	.midright span {
		margin: -36px 0 0 62px;
	}
	
	.content .wrapper {
		height: 1400px;
	}
	
}



